CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3350.0, Ауторска права 2018. Аутори Chromium-а. Сва права задржана.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Ауторска права 2018. Аутори Chromium-а. Сва права задржана.";
